
Name: idl-client
Summary: The OPeNDAP IDL Command Line Interface Client
Version: 3.6.0
Release: 1

Source0: http://www.opendap.org/pub/3.5/source/%{name}-%{version}.tar.gz
URL: http://www.opendap.org/

Group: Development/Libraries
BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
License: LGPL/W3C
Requires: ocapi >= 1.33.0
# Mandrake
#BuildRequires: libcurl3-devel >= 7.10.6 
# fedora
#BuildRequires: libocapi >= 1.33.0

# This package could be relocatable. In that case uncomment the following
# line
Prefix: %{_prefix}

%description
This package contains the OPeNDAP IDL command line interface client. 
This client can be used to read data from DAP2-compilant servers directly
into IDL. This version of the client has been tested with IDL 6.3,
although previous versions are going back to version 6.0 are likely to work.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
rm -f $RPM_BUILD_ROOT/%{_libdir}/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_libdir}/libidl_opendap.*
%{_datadir}/idl/*.pro
%doc README NEWS COPYING

%changelog
* Thu Oct 5  2006 Dan Holloway <dholloway@opendap.org> - 3.6.0-1
- Added
